Subject: Re: bug#42108: 28.0.50; treemacs no longer work on native-comp branch

From: Andrey Orst <[email-masked]>
Date: Tue, 30 Jun 2020 17:07:45 +0300

I've figured out why this error did not happen to me at my home PC. I'm
using desktop-save-mode, and at work it loaded some buffer that enables
yasnippet support, thus immediately producing error. At home I mostly work
with text files, that I don't enable snippets, so error got unnoticed.

I've set `debug-on-error' to t, and here's the trace:

On Tue, Jun 30, 2020 at 1:20 PM Andrea Corallo <[email-masked]>
wrote:

> Mmh strange, here seams back stable since yesterday's fix.
>
> Perhaps you can make sure the all the old eln has been removed
> (including the one related to the packages).
>
> The way to debug is to identify the function that is failing, build a
> reproducer and see
> what's going wrong, I know is a bit generic tho :/
>
> If you find a reproducer I'll jump into.
>
> Thanks!
>
>   Andrea
>
>

-- 
Best regards,
Andrey Orst